.travelButton {
	margin-left:auto;
	margin-right:auto;
	display:block;
	border-radius:3px;
	background-color:#E0C34D;
	width : 175px; 
	height : 32px;
}

.travelButtonLabel {
	font-family:Roboto;
	font-weight:500;
	font-size:10.0px;
	color:#0C1F00;
	letter-spacing:0.46px;
	text-transform:uppercase;
	margin-top:6px;
}

#btnRdFirstClass,#btnRdEconomy {
	width : 12px;
	height : 12px;
}

#imgTravelDestBorder {
	width : 206px;
	height : 2px;
	display:block;
}
#exteriorOverlay {
	z-index:11
}
#careerErrorMessage h1 {
	font-family: Roboto, sans-serif;
	color : #7a4141;
	text-align : center;
	font-size : 18px;
	display : inline-block;
	margin : 0;
}

#careerErrorMessage p {
	font-family : Roboto, sans serif;
	font-size : 14px;
	color : white;
	display : inline-block;
}

#careerErrorMessage {
	padding-top : 15px;
	padding-left : 15px;
	padding-right : 15px;
	pointer-events : none;
}

#careerQuickTipDiv {
	top : 42px;
	left : 181px;
	position : absolute;
	width : 329px;
	height : 76px;
	text-wrap : balance;
  text-align : center;
  display : flex;
  justify-content: center;
  align-items : center;
}

#careerQuickTipDiv p {
	color : #d4d4d4;
	font-size : 15px;
	line-height : 22px;
}

#btnCareerModeSelect {
	position : absolute;
	top : 164px;
	left : 338px;
}

#tblCareerData {
	margin-right :0;
	margin-left :auto;
  border-collapse : collapse;
}
#tblCareerData td {
	padding-left:'10px';
	margin-right:0;
	margin-left:auto;
	vertical-align:'top';
}

#imgCareerEssentialControls {
	width : 203px;
	height : 388px;
	position : absolute;
	left : 109px;
	top : 277px;
}

#careerEssentialControls {
	position : absolute;
	left : 312px;
	top : 305px;
}

#imgCareerModeTitleBar {
	width : 1177px;
	height : 138px;
	position : absolute;
	left : 145px;
	top : 12px;
}

#tblEssentialCtrls {
	font-size:14px;
	line-height:16px;
}

#imgSelectVenueContent {
	position : absolute;
	top : 19px;
	left : 85px;
	width : 47px;
	height : 48px;
	transform : rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-trasform : rotateY(180deg);
}

#divCareerRegionName {
	width : 575px;
	height : 129px;
	position: absolute;
	left : 479px;
	top: 164px;
}

#divCareerRegionName h1 {
	color : #404722;
	font-size : 60px;
	text-align : center;
	margin : 0;
}

#divCareerCancelSelection {
	position : absolute;
	left : 361px;
	top : 227px;
	width : 180px;
	height : 66px;
	display : flex;
	flex-direction: row;
	align-items: flex-end;
	justify-content: space-between;
}

#divCareerCancelSelectionText {
	flex-direction : column;
}

#lblCareerCopyright {
	font-size : 18px;
	position : absolute;
	left : 300px;
	top : 728px;
	color : #a7a7a7;
}

.regionMapPoi {
	width : 18px;
	height : 20px;
	cursor: pointer;
}

.venueSelectRdBtn {
	display : flex;
	width: fit-content;
}

.regionMapPoi:hover {
	transform : scale(1.25);
}

#divCareerTravelLabel {
	width : 575px;
	height : 129px;
	position: absolute;
	left : 479px;
	top: 139px;
	display : flex;
	align-items: top;
	justify-content : center;
}

#divCareerTravelLabel h1 {
	color : #404722;
	font-size : 92px;
	margin-top : 43px;
}

#btnCloseTravelMap {
	position : absolute;
	width : 146px;
	height : 40px;
	top : 245px;
	left : 688px;
}

#travelSelectedPoiBox {
	width : 30px;
	height : 36px;
}

.travelPoi {
	width : 15px;
	height : 18px;
	cursor: pointer;
}

.travelPoi:hover {
	transform : scale(1.25);
}

#travelActiveIndicator {
	width : 193px;
	height : 108px;
	position: absolute;
	top : 165px;
	left : 48px;
}

svg {
	pointer-events: none;
}

#lblCareerPageVenueName {
	margin:0;
	font-family:Red Rose, cursive;
  font-size:19.5px;
	line-height:24px;
	color:#E0C34D;
}

.careerNotice h2
{
	color : #D3D3D3;
}

#lblTravelControllerTitle {
	font-family:Red Rose, cursive;
	font-weight:700;
	font-size:23px;
	color:#E0C34D;
	margin:0;
	text-align:center;
}

#lblCareerTravelDestinationFieldTitle {
	margin:0;
	margin-top:0px;
	font-size:12px;
	font-weight:400;
}

#lblCareerTravelStatePopField {
	font-size:11px;
}

#lblCareerTravelStatePopValue {
	font-family:Red Rose, cursive;
	font-size:14px;
	font-weight:700;
	color:#E0C34D;
	margin-top:-6px;
}

#lblCareerTravelCostField {
	margin:0;
	margin-top:15px;
	font-size:14px;
	text-align:center;
}

#lblCareerTravelCostValue {
	font-family:Red Rose, cursive;
	font-size:19.4px;
	color:#D1013E;
	text-align:center;
	margin-top:6px;
}

#lblCareerTravelDestinationName {
	font-size:12px;
	margin-bottom:0px;
	font-weight:400;
	color:#E0C34D;
	display:inline-block;
}

#lblCareerDataUsername {
	text-align:center;
	font-weight:700;
	color:#FFFFFF;
	margin:0px;
	padding-bottom:4px;
}

#playerCareerTitle {
	left : 1188px;
	top : 175px;
	position: absolute;
	width : 140px;
}

#lblCareerDataTitle {
	text-align : left;
	font-family : monospace, monospace;
	font-size : 14px;
	line-height : 22px;
	color : white;
	opacity : .9;
	margin-top : 0px;
	letter-spacing : 1px;
}

#lblCareerDataWallet {
	display:inline-block;
	margin:0px;
	font-family:Red Rose, cursive;
	font-size:19.5px;
	line-height:24px;
	color:#E0C34D;
	padding-right:12px;
}

.careerImgLabel {
	width : 193px;
	height : 69px;
}

#playerCareerDataSection {
	width : 365px;
	height : 187px;
	left : 985px;
	top : 43px;
	position : absolute;
	border-radius : 7px;
	background-color : #1b2c16;
	opacity : .5;
	border-right : solid black 1px;
	border-top   : solid black 1px;
}

#playerCareerData {
	position : absolute;
	top:103px;
	left:985px;
	width:175px;
}

.careerPageTitle {
	padding-bottom:22px;
	white-space:nowrap;
	margin:0;
	font-family:Red Rose, cursive;
	font-weight:700;
	font-size:38.1px;
	color:#E0C34D;
}

.careerEssentialCtrl {
	margin:0px;
	font-family : Red Rose, sans-serif;
	font-size : 19.5px;
	line-height: 24px;
	color : #E0C34D;
}

.careerProfileActions:after, .careerProfileActions:before {
	bottom : 100%;
	left : 84%;
	border: solid transparent;
	content:"";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
}

.careerProfileActions:after {
	border-color: rgba(41,58,31,0);
	border-bottom-color : #293A1F;
	border-width : 10px;
	margin-left : -10px;
}

.careerProfileActions:before {
	border-color: rgba(155,155,155,0);
	border-bottom-color : #9B9B9B;
	border-width : 12px;
	margin-left : -12px;
}

#careerRecommendedIndicator {
	width : 116px;
	height : 16px;
}

.rdBox {
	display : flex;
	align-content : flex-start;
}

#travelControllerContent {
	margin-top:5px;
}

#travelControllerContent p {
	margin : auto;
}

#stateInfo {
	border : solid 10px rgb(11, 31, 0);
	background: rgb(11, 31, 0); box-shadow: rgba(0, 0, 0, 0.25) 0px 0.7125px 14.25px; border-radius: 7.125px;
	width : 244px;
}

.stateInfo h2
{
	color : white;
	font-size : 35px;
}
.stateInfo p
{
	color : white;
	font-size: 25px;
}

.listElementBox
{
  display: flex;
  align-self: center;
  padding-top : 6px;
  padding-bottom : 6px;
}

.listElementBox p {
  color : white;
  margin-top : -2px;
  margin-left : 6px; 
}

#imgQuickPlay {
  width : 49px;
  height : 50px;
}

#imgSelectVenue {
  width : 47px;
  height : 48px;
}

#imgTravelTo {
  width : 47px;
  height : 38px;
}

#imgHomeExterior {
  width : 45px;
  height : 45px;
}

#imgMoney {
  width : 36px;
  height : 36px;
}

#btnVoluntarilyWatchAd {
  width : 85px;
  height: 60px;
  position : absolute;
  top : 237px;
  left : 1190px;
}

body:has(.midRes) {
  #btnVoluntarilyWatchAd {
    width : calc(85px*1.24);
    height: calc(60px*1.24);
    top :  calc(237px*1.24);
    left : calc(1190px*1.24);
  }
  #imgMoney {
    width :  calc(36px*1.24);
    height : calc(36px*1.24);
  }
  #imgQuickPlay {
    width :  calc(49px*1.24);
    height : calc(50px*1.24);
  }

  #imgSelectVenue {
    width :  calc(47px*1.24);
    height : calc(48px*1.24);
  }

  #imgTravelTo {
    width :  calc(47px*1.24);
    height : calc(38px*1.24);
  }

  #imgHomeExterior {
    width :  calc(45px*1.24);
    height : calc(45px*1.24);
  }
  .listElementBox
  {
    padding-top : calc(6px*1.24);
    padding-bottom : calc(6px*1.24);
  }
  .listElementBox p {
    margin-top : calc(-2px*1.24);
    margin-left : calc(6px*1.24); 
  }
  #stateInfo {
    border : solid calc(10px*1.24) rgb(11, 31, 0);
    background: rgb(11, 31, 0); box-shadow: rgba(0, 0, 0, 0.25) 0px calc(0.7125px*1.24) calc(14.25px*1.24); border-radius: 7.125px;
    width : calc(244px*1.24);
  }
  .stateInfo h2
  {
    font-size : calc(35px*1.24);
  }
  .stateInfo p
  {
    font-size: calc(25px*1.24);
  }
	#travelControllerContent {
		margin-top:calc(5px*1.24);
	}
	.regionMapPoi {
		width : calc(18px*1.24);
		height : calc(20px*1.24);
	}
	#careerRecommendedIndicator {
		width : calc(116px*1.24);
		height : calc(16px*1.24);
	}
	.travelButton {
		width : calc(175px*1.24); 
		height : calc(32px*1.24);
	}
	.travelButtonLabel {
		font-size:calc(10px*1.24);
		margin-top:calc(6px*1.24);
	}
	#btnRdFirstClass,#btnRdEconomy {
		width : calc(12px*1.24);
		height : calc(12px*1.24);
	}
	#imgTravelDestBorder {
		width : calc(206px*1.24);
		height : calc(2px*1.24);
	}
	#travelSelectedPoiBox {
		width : calc(30px*1.24);
		height : calc(36px*1.24);
	}
	.travelPoi {
		width : calc(15px*1.24);
		height : calc(18px*1.24);
	}
  #careerErrorMessage h1 {
    font-size : calc(18px*1.24);
  }

  #careerErrorMessage p {
    font-size : calc(14px*1.24);
  }

  #careerErrorMessage {
    padding-top :   calc(15px*1.24);
    padding-left :  calc(15px*1.24);
    padding-right : calc(15px*1.24);
    pointer-events : none;
  }

  #careerQuickTipDiv {
    top :    calc(42px*1.24);
    left :   calc(181px*1.24);
    width :  calc(329px*1.24);
    height : calc(76px*1.24);
  }

  #careerQuickTipDiv p {
    font-size :   calc(15px*1.24);
    line-height : calc(22px*1.24);
  }

  #btnCareerModeSelect {
    top :  calc(164px*1.24);
    left : calc(338px*1.24);
  }
  #tblCareerData td {
    padding-left:calc(10px*1.24);
  }
  #imgCareerEssentialControls {
    width  : calc(203px*1.24);
    height : calc(388px*1.24);
    left   : calc(109px*1.24);
    top    : calc(277px*1.24);
  }

  #careerEssentialControls {
    left : calc(312px*1.24);
    top :  calc(305px*1.24);
  }

  #imgCareerModeTitleBar {
    width :  calc(1177px*1.24);
    height : calc(138px*1.24);
    left :   calc(145px*1.24);
    top : calc(12px*1.24);
  }

  #tblEssentialCtrls {
    font-size:calc(14px*1.24);
    line-height:calc(16px*1.24);
  }

  #imgSelectVenueContent {
    top :    calc(19px*1.24);
    left :   calc(85px*1.24);
    width :  calc(47px*1.24);
    height : calc(48px*1.24);
  }

  #divCareerRegionName {
    width :  calc(575px*1.24);
    height : calc(129px*1.24);
    left :   calc(479px*1.24);
    top:     calc(164px*1.24);
  }

  #divCareerRegionName h1 {
    font-size : calc(60px*1.24);
  }

  #divCareerCancelSelection {
    left :  calc(361px*1.24);
    top :   calc(227px*1.24);
    width : calc(180px*1.24);
    height : calc(66px*1.24);
  }

  #lblCareerCopyright {
    font-size : calc(18px*1.24);
    left : calc(300px*1.24);
    top :  calc(728px*1.24);
  }

  #divCareerTravelLabel {
    width :  calc(575px*1.24);
    height : calc(129px*1.24);
    left   : calc(479px*1.24);
    top    : calc(139px*1.24);
  }

  #divCareerTravelLabel h1 {
    font-size : calc(92px*1.24);
  }

  #btnCloseTravelMap {
    width :  calc(146px*1.24);
    height : calc(40px*1.24);
    top :    calc(245px*1.24);
    left :   calc(688px*1.24);
  }

  #travelActiveIndicator {
    width  : calc(193px*1.24);
    height : calc(108px*1.24);
    top    : calc(165px*1.24);
    left : calc(48px*1.24);
  }

  svg {
    pointer-events: none;
  }

  #lblCareerPageVenueName {
    font-size:   calc(19px*1.24);
    line-height: calc(24px*1.24);
  }

  #lblTravelControllerTitle {
    font-size:calc(23px*1.24);
  }

  #lblCareerTravelDestinationFieldTitle {
		text-align : left;
    margin-top:calc(16px*1.24);
    font-size: calc(12px*1.24);
  }

  #lblCareerTravelStatePopField {
    font-size:calc(11px*1.24);
  }

  #lblCareerTravelStatePopValue {
    font-size: calc(14px*1.24);
    margin-top:calc(-6px*1.24);
  }

  #lblCareerTravelCostField {
    margin-top:calc(15px*1.24);
    font-size: calc(14px*1.24);
  }

  #lblCareerTravelCostValue {
    font-size:calc(19.4px*1.24);
    margin-top:calc(6px*1.24);
  }

  #lblCareerTravelDestinationName {
		text-align : left;
    font-size: calc(12px*1.24);
  }

  #lblCareerDataUsername {
    padding-bottom:calc(4px*1.24);
  }

  #playerCareerTitle {
    left  : calc(1188px*1.24);
    top   : calc(175px*1.24);
    width : calc(140px*1.24);
  }

  #lblCareerDataTitle {
    font-size :   calc(14px*1.24);
    line-height : calc(22px*1.24);
  }

  #lblCareerDataWallet {
    font-size    :calc(19px*1.24);
    line-height  :calc(24px*1.24);
    padding-right:calc(12px*1.24);
  }

  .careerImgLabel {
    width : calc(193px*1.24);
    height : calc(69px*1.24);
  }

  #playerCareerDataSection {
    width :  calc(365px*1.24);
    height : calc(187px*1.24);
    left :   calc(985px*1.24);
    top : calc(43px*1.24);
  }

  #playerCareerData {
    top  :calc(103px*1.24);
    left :calc(985px*1.24);
    width:calc(175px*1.24);
  }

  .careerPageTitle {
    padding-bottom:calc(22px*1.24);
    font-size     :calc(38px*1.24);
  }

  .careerEssentialCtrl {
    font-size :  calc(19px*1.24);
    line-height: calc(24px*1.24);
  }

  .careerProfileActions:after {
    border-width : calc(10px*1.24);
    margin-left :  calc(-10px*1.24);
  }

  .careerProfileActions:before {
    border-width : calc(12px*1.24);
    margin-left : calc(-12px*1.24);
  }
}

body:has(.highRes) {
  #btnVoluntarilyWatchAd {
    width : calc(85px*1.48);
    height: calc(60px*1.48);
    top :  calc(237px*1.48);
    left : calc(1190px*1.48);
  }
  #imgMoney {
    width :  calc(36px*1.48);
    height : calc(36px*1.48);
  }
  #imgQuickPlay {
    width :  calc(49px*1.48);
    height : calc(50px*1.48);
  }

  #imgSelectVenue {
    width :  calc(47px*1.48);
    height : calc(48px*1.48);
  }

  #imgTravelTo {
    width :  calc(47px*1.48);
    height : calc(38px*1.48);
  }

  #imgHomeExterior {
    width :  calc(45px*1.48);
    height : calc(45px*1.48);
  }
  .listElementBox
  {
    padding-top : calc(6px*1.48);
    padding-bottom : calc(6px*1.48);
  }
  .listElementBox p {
    margin-top : calc(-2px*1.48);
    margin-left : calc(6px*1.48); 
  }
  #stateInfo {
    border : solid calc(10px*1.48) rgb(11, 31, 0);
    background: rgb(11, 31, 0); box-shadow: rgba(0, 0, 0, 0.25) 0px calc(0.7125px*1.48) calc(14.25px*1.48); border-radius: 7.125px;
    width : calc(244px*1.48);
  }
  .stateInfo h2
  {
    font-size : calc(35px*1.48);
  }
  .stateInfo p
  {
    font-size: calc(25px*1.48);
  }
	#travelControllerContent {
		margin-top:calc(5px*1.48);
	}
	.regionMapPoi {
		width : calc(18px*1.48);
		height : calc(20px*1.48);
	}
	#careerRecommendedIndicator {
		width : calc(116px*1.48);
		height : calc(16px*1.48);
	}
	.travelButton {
		width : calc(175px*1.48); 
		height : calc(32px*1.48);
	}
	.travelButtonLabel {
		font-size:calc(10px*1.48);
		margin-top:calc(6px*1.48);
	}
	#btnRdFirstClass,#btnRdEconomy {
		width : calc(12px*1.48);
		height : calc(12px*1.48);
	}
	#imgTravelDestBorder {
		width : calc(206px*1.48);
		height : calc(2px*1.48);
	}
	#travelSelectedPoiBox {
		width : calc(30px*1.48);
		height : calc(36px*1.48);
	}
	.travelPoi {
		width : calc(15px*1.48);
		height : calc(18px*1.48);
	}
  #careerErrorMessage h1 {
    font-size : calc(18px*1.48);
  }

  #careerErrorMessage p {
    font-size : calc(14px*1.48);
  }

  #careerErrorMessage {
    padding-top :   calc(15px*1.48);
    padding-left :  calc(15px*1.48);
    padding-right : calc(15px*1.48);
    pointer-events : none;
  }

  #careerQuickTipDiv {
    top :    calc(42px*1.48);
    left :   calc(181px*1.48);
    width :  calc(329px*1.48);
    height : calc(76px*1.48);
  }

  #careerQuickTipDiv p {
    font-size :   calc(15px*1.48);
    line-height : calc(22px*1.48);
  }

  #btnCareerModeSelect {
    top :  calc(164px*1.48);
    left : calc(338px*1.48);
  }
  #tblCareerData td {
    padding-left:calc(10px*1.48);
  }
  #imgCareerEssentialControls {
    width  : calc(203px*1.48);
    height : calc(388px*1.48);
    left   : calc(109px*1.48);
    top    : calc(277px*1.48);
  }

  #careerEssentialControls {
    left : calc(312px*1.48);
    top :  calc(305px*1.48);
  }

  #imgCareerModeTitleBar {
    width :  calc(1177px*1.48);
    height : calc(138px*1.48);
    left :   calc(145px*1.48);
    top : calc(12px*1.48);
  }

  #tblEssentialCtrls {
    font-size:calc(14px*1.48);
    line-height:calc(16px*1.48);
  }

  #imgSelectVenueContent {
    top :    calc(19px*1.48);
    left :   calc(85px*1.48);
    width :  calc(47px*1.48);
    height : calc(48px*1.48);
  }

  #divCareerRegionName {
    width :  calc(575px*1.48);
    height : calc(129px*1.48);
    left :   calc(479px*1.48);
    top:     calc(164px*1.48);
  }

  #divCareerRegionName h1 {
    font-size : calc(60px*1.48);
  }

  #divCareerCancelSelection {
    left :  calc(361px*1.48);
    top :   calc(227px*1.48);
    width : calc(180px*1.48);
    height : calc(66px*1.48);
  }

  #lblCareerCopyright {
    font-size : calc(18px*1.48);
    left : calc(300px*1.48);
    top :  calc(728px*1.48);
  }

  #divCareerTravelLabel {
    width :  calc(575px*1.48);
    height : calc(129px*1.48);
    left   : calc(479px*1.48);
    top    : calc(139px*1.48);
  }

  #divCareerTravelLabel h1 {
    font-size : calc(92px*1.48);
  }

  #btnCloseTravelMap {
    width :  calc(146px*1.48);
    height : calc(40px*1.48);
    top :    calc(245px*1.48);
    left :   calc(688px*1.48);
  }

  #travelActiveIndicator {
    width  : calc(193px*1.48);
    height : calc(108px*1.48);
    top    : calc(165px*1.48);
    left : calc(48px*1.48);
  }

  svg {
    pointer-events: none;
  }

  #lblCareerPageVenueName {
    font-size:   calc(19px*1.48);
    line-height: calc(24px*1.48);
  }

  #lblTravelControllerTitle {
    font-size:calc(23px*1.48);
  }

  #lblCareerTravelDestinationFieldTitle {
		text-align : left;
    margin-top:calc(16px*1.48);
    font-size: calc(12px*1.48);
  }

  #lblCareerTravelStatePopField {
    font-size:calc(11px*1.48);
  }

  #lblCareerTravelStatePopValue {
    font-size: calc(14px*1.48);
    margin-top:calc(-6px*1.48);
  }

  #lblCareerTravelCostField {
    margin-top:calc(15px*1.48);
    font-size: calc(14px*1.48);
  }

  #lblCareerTravelCostValue {
    font-size:calc(19.4px*1.48);
    margin-top:calc(6px*1.48);
  }

  #lblCareerTravelDestinationName {
		text-align : left;
    font-size: calc(12px*1.48);
  }

  #lblCareerDataUsername {
    padding-bottom:calc(4px*1.48);
  }

  #playerCareerTitle {
    left  : calc(1188px*1.48);
    top   : calc(175px*1.48);
    width : calc(140px*1.48);
  }

  #lblCareerDataTitle {
    font-size :   calc(14px*1.48);
    line-height : calc(22px*1.48);
  }

  #lblCareerDataWallet {
    font-size    :calc(19px*1.48);
    line-height  :calc(24px*1.48);
    padding-right:calc(12px*1.48);
  }

  .careerImgLabel {
    width : calc(193px*1.48);
    height : calc(69px*1.48);
  }

  #playerCareerDataSection {
    width :  calc(365px*1.48);
    height : calc(187px*1.48);
    left :   calc(985px*1.48);
    top : calc(43px*1.48);
  }

  #playerCareerData {
    top  :calc(103px*1.48);
    left :calc(985px*1.48);
    width:calc(175px*1.48);
  }

  .careerPageTitle {
    padding-bottom:calc(22px*1.48);
    font-size     :calc(38px*1.48);
  }

  .careerEssentialCtrl {
    font-size :  calc(19px*1.48);
    line-height: calc(24px*1.48);
  }

  .careerProfileActions:after {
    border-width : calc(10px*1.48);
    margin-left :  calc(-10px*1.48);
  }

  .careerProfileActions:before {
    border-width : calc(12px*1.48);
    margin-left : calc(-12px*1.48);
  }
}